<?php require_once('Connections/cn.php'); ?>
<?php

	$saldo=$_GET['saldo_a_favor'];
	$contador=$_GET['contador'];
    $uno=1;
    if ($contador==1) {
	
	 ?>
	 <script type="text/javascript">
		window.parent.document.form2.montop.value=parseFloat(window.parent.document.form2.montop.value)+parseFloat('<?php echo $saldo; ?>');
		window.parent.document.form2.contador.value=parseFloat(window.parent.document.form2.contador.value)+parseFloat('<?php echo $uno; ?>');	
	 </script>
	 <?php
	 }
	 else {
	 ?>
	 <script type="text/javascript">
		alert("Saldo a favor ya fue utilizado");
	 </script>
	 <?php
	 }
?>